.slider-desc{
    text-align: center;
    top: 26%;
    position: absolute;
    left: 26%;
    border: 2px solid rgb(255 255 255 / 71%);
    width: 44%;
    color: #151313;
    padding: 60px;
    display: block;
    z-index: 2;
/*    background: rgb(255 255 255 / 42%);  */
    background: transparent;
    border-radius: 4px;
    box-shadow: 0px 0 8px 2px #dddfe2;
}
.slider-desc h1{
    color: #fff;
}
.slider-desc h3{
    color: #11f945;
}

@media (min-width: 320px) and (max-width: 991px){
    .slider-desc {
        left: 1%; border: 2px solid rgb(255 255 255 / 71%);
        width: 98%;
    }
    .slider-desc h1 {
       font-size: 20px;
    }
    .slider-desc h3 {
       font-size: 14px;
    }
}